{
"$1 of $2 records found":"S'ha trobat $1 de $2 registres",
"3D Objects":"Objectes 3D",
"A0":"A0",
"A4":"A4",
"Adding selection":"La selecció s'afig",
"Addressee":"Destinatari",
"Afrikaans (Namibia)":"afrikaans (Namíbia)",
"Afrikaans (South Africa)":"afrikaans (Sud-àfrica)",
"Aka (Congo)":"aka (Congo)",
"Akan":"akan",
"Albanian":"albanés",
"Amharic":"amhàric",
"Apatani":"apatani",
"Appendix":"Apèndix",
"Arabic":"àrab",
"Arabic (Algeria)":"àrab (Algèria)",
"Arabic (Bahrain)":"àrab (Bahrain)",
"Arabic (Chad)":"àrab (Txad)",
"Arabic (Comoros)":"àrab (Comores)",
"Arabic (Djibouti)":"àrab (Djibouti)",
"Arabic (Egypt)":"àrab (Egipte)",
"Arabic (Eritrea)":"àrab (Eritrea)",
"Arabic (Iraq)":"àrab (Iraq)",
"Arabic (Israel)":"àrab (Israel)",
"Arabic (Jordan)":"àrab (Jordània)",
"Arabic (Kuwait)":"àrab (Kuwait)",
"Arabic (Lebanon)":"àrab (Líban)",
"Arabic (Libya)":"àrab (Líbia)",
"Arabic (Mauritania)":"àrab (Mauritània)",
"Arabic (Morocco)":"àrab (Marroc)",
"Arabic (Oman)":"àrab (Oman)",
"Arabic (Palestine)":"àrab (Palestina)",
"Arabic (Qatar)":"àrab (Qatar)",
"Arabic (Saudi Arabia)":"àrab (Aràbia Saudita)",
"Arabic (Somalia)":"àrab (Somàlia)",
"Arabic (Sudan)":"àrab (Sudan)",
"Arabic (Syria)":"àrab (Síria)",
"Arabic (Tunisia)":"àrab (Tunísia)",
"Arabic (UAE)":"àrab (EAU)",
"Arabic (Yemen)":"àrab (Iemen)",
"Aragonese":"aragonés",
"Aranese":"aranés",
"Armenian, Classical (Armenia)":"armeni clàssic (Armènia)",
"Armenian, Eastern (Armenia)":"armeni oriental (Armènia)",
"Armenian, Eastern (Iran)":"armeni oriental (Iran)",
"Armenian, Eastern (Russia)":"armeni oriental (Rússia)",
"Armenian, Western (Armenia)":"armeni occidental (Armènia)",
"Arpitan (France)":"arpità (França)",
"Arpitan (Italy)":"arpità (Itàlia)",
"Arpitan (Switzerland)":"arpità (Suïssa)",
"Arrow Line":"Línia amb fletxa",
"Assamese":"assamés",
"Asturian":"asturià",
"Avar":"avar",
"Average":"Mitjana",
"Azerbaijani Cyrillic":"àzeri (ciríl·lic)",
"Azerbaijani Latin":"àzeri (llatí)",
"Background":"Fons",
"Background objects":"Objectes de fons",
"Bafia":"bafia",
"Bambara":"bambara",
"Banding cell":"Cel·la ratllada",
"Basic Shapes":"Formes bàsiques",
"Basque":"basc",
"Beembe":"beembe",
"Bekwel":"bekwel",
"Belarusian":"bielorús",
"Bengali (Bangladesh)":"bengalí (Bangla Desh)",
"Bengali (India)":"bengalí (Índia)",
"Bibliography 1":"Bibliografia 1",
"Bibliography Heading":"Encapçalament de la bibliografia",
"Blank Slide":"Diapositiva buida",
"Block Arrows":"Fletxes de bloc",
"Block selection":"Selecció en bloc",
"Bodo":"bodo",
"Bosnian":"bosnià",
"Breton":"bretó",
"Bulgarian":"búlgar",
"Bullet –":"Vinyeta –",
"Bullet •":"Pic •",
"Bullet ":"Pic ",
"Bullet ":"Pic ",
"Bullet ":"Pic ",
"Bullets":"Pics",
"Burmese":"birmà",
"Bushi":"bushi",
"Callouts":"Llegendes",
"Caption":"Llegenda",
"Caption Characters":"Caràcters de llegenda",
"Catalan":"català",
"Catalan (Valencian)":"català (valencià)",
"Centered Text":"Text centrat",
"Chinese (Hong Kong)":"xinés (Hong Kong)",
"Chinese (Macau)":"xinés (Macau)",
"Chinese (Singapore)":"xinés (Singapur)",
"Chinese (simplified)":"xinés (simplificat)",
"Chinese (traditional)":"xinés (tradicional)",
"Church Slavic":"Eslau eclesiàstic",
"Chuvash":"txuvaix",
"Citation":"Citació",
"Clear formatting":"Neteja la formatació",
"Complimentary Close":"Tancament complementari",
"Connectors":"Connectors",
"Contents 1":"Contingut 1",
"Contents 10":"Contingut 10",
"Contents 2":"Contingut 2",
"Contents 3":"Contingut 3",
"Contents 4":"Contingut 4",
"Contents 5":"Contingut 5",
"Contents 6":"Contingut 6",
"Contents 7":"Contingut 7",
"Contents 8":"Contingut 8",
"Contents 9":"Contingut 9",
"Contents Heading":"Encapçalament del contingut",
"Coptic":"copte",
"Cornish":"còrnic",
"Count":"Compta",
"CountA":"ComptaA",
"Cree, Plains, Latin":"cree (Plains, llatí)",
"Cree, Plains, Syllabics":"cree (Plains, sil·làbics)",
"Croatian":"croata",
"Curves and Polygons":"Corbes i polígons",
"Czech":"txec",
"Danish":"danés",
"Dashed Line":"Línia de traços",
"Default":"Per defecte",
"Default Character Style":"Estil de caràcter per defecte",
"Default Page Style":"Estil de pàgina per defecte",
"Default Paragraph Style":"Estil de paràgraf per defecte",
"Definition":"Definició",
"Dhivehi":"divehi",
"Dibole":"dibole",
"Dogri":"dogri",
"Doondo":"doondo",
"Drawing":"Dibuix",
"Drop Caps":"Inicials destacades",
"Dutch (Belgium)":"neerlandés (Bèlgica)",
"Dutch (Netherlands)":"neerlandés (Holanda)",
"Dzongkha":"dzongka",
"Emphasis":"Èmfasi",
"Endnote":"Nota final",
"Endnote Anchor":"Àncora de nota final",
"Endnote Characters":"Caràcters de nota final",
"English (Australia)":"anglés (Austràlia)",
"English (Belize)":"anglés (Belize)",
"English (Botswana)":"Anglés (Botswana)",
"English (Canada)":"anglés (Canadà)",
"English (Caribbean)":"anglés (Carib)",
"English (Gambia)":"anglés (Gàmbia)",
"English (Ghana)":"anglés (Ghana)",
"English (India)":"anglés (Índia)",
"English (Ireland)":"anglés (Irlanda)",
"English (Jamaica)":"anglés (Jamaica)",
"English (Malawi)":"anglés (Malawi)",
"English (Malaysia)":"anglés (Malàisia)",
"English (Mauritius)":"anglés (Maurici)",
"English (Namibia)":"anglés (Namíbia)",
"English (New Zealand)":"anglés (Nova Zelanda)",
"English (Nigeria)":"anglés (Nigèria)",
"English (Philippines)":"anglés (Filipines)",
"English (South Africa)":"anglés (Sud-àfrica)",
"English (Sri Lanka)":"anglés (Sri Lanka)",
"English (Trinidad)":"anglés (Trinidad)",
"English (UK)":"anglés (Regne Unit)",
"English (USA)":"anglés (EUA)",
"English (Zambia)":"anglés (Zàmbia)",
"English (Zimbabwe)":"anglés (Zimbàbue)",
"English, OED spelling (UK)":"anglés, ortografia de l'OED (Regne Unit)",
"Envelope":"Sobre",
"Erzya":"erzya",
"Esperanto":"esperanto",
"Estonian":"estonià",
"Example":"Exemple",
"Extending selection":"La selecció s'amplia",
"Faroese":"feroés",
"Figure":"Figura",
"Figure Index 1":"Índex de figures 1",
"Figure Index Heading":"Encapçalament de l'índex de figures",
"Fijian":"fijià",
"Filled":"Emplenat",
"Filled Blue":"Emplenat blau",
"Filled Green":"Emplenat verd",
"Filled Red":"Emplenat roig",
"Filled Yellow":"Emplenat groc",
"Finnish":"finés",
"First Line Indent":"Sagnat de la primera línia",
"First Page":"Primera pàgina",
"First column":"Primera columna",
"Flowchart":"Diagrama de flux",
"Fon":"fon",
"Footer":"Peu de pàgina",
"Footer Left":"Peu de pàgina esquerre",
"Footer Right":"Peu de pàgina dret",
"Footnote":"Nota al peu",
"Footnote Anchor":"Àncora de nota al peu",
"Footnote Characters":"Caràcters de nota al peu",
"Formula":"Fórmula",
"Four Slides":"Quatre diapositives",
"Frame":"Marc",
"Frame Contents":"Contingut del marc",
"French (Belgium)":"francés (Bèlgica)",
"French (Benin)":"francés (Benín)",
"French (Burkina Faso)":"francés (Burkina Faso)",
"French (Canada)":"francés (Canadà)",
"French (Côte d'Ivoire)":"francés (Costa d'Ivori)",
"French (France)":"francés (França)",
"French (Luxembourg)":"francés (Luxemburg)",
"French (Mali)":"francés (Mali)",
"French (Mauritius)":"francés (Maurici)",
"French (Monaco)":"francés (Mònaco)",
"French (Niger)":"francés (Níger)",
"French (Senegal)":"francés (Senegal)",
"French (Switzerland)":"francés (Suïssa)",
"French (Togo)":"francés (Togo)",
"Frisian":"frisó",
"Friulian":"furlà",
"Function Wizard":"Auxiliar de funcions",
"Gaelic (Scotland)":"gaèlic (Escòcia)",
"Galician":"gallec",
"Ganda":"ganda",
"Gascon":"gascó",
"Georgian":"georgià",
"German (Austria)":"alemany (Àustria)",
"German (Belgium)":"alemany (Bèlgica)",
"German (Germany)":"alemany (Alemanya)",
"German (Liechtenstein)":"alemany (Liechtenstein)",
"German (Luxembourg)":"alemany (Luxemburg)",
"German (Switzerland)":"alemany (Suïssa)",
"Gikuyu":"kikuiu",
"Graphic":"Imatge",
"Graphics":"Gràfics",
"Greek":"grec",
"Greek, Ancient":"grec antic",
"Guadeloupean Creole French":"crioll francés de Guadalupe",
"Guarani (Paraguay)":"Guaraní (Paraguai)",
"Gujarati":"gujarati",
"HTML":"HTML",
"Haitian":"haitià",
"Hanging Indent":"Sagnat negatiu",
"Hausa (Ghana)":"haussa (Ghana)",
"Hausa (Nigeria)":"haussa (Nigèria)",
"Hawaiian":"hawaià",
"Header":"Capçalera",
"Header Left":"Capçalera esquerra",
"Header Right":"Capçalera dreta",
"Header and Footer":"Capçalera i peu",
"Heading":"Encapçalament",
"Heading 1":"Encapçalament 1",
"Heading 10":"Encapçalament 10",
"Heading 2":"Encapçalament 2",
"Heading 3":"Encapçalament 3",
"Heading 4":"Encapçalament 4",
"Heading 5":"Encapçalament 5",
"Heading 6":"Encapçalament 6",
"Heading 7":"Encapçalament 7",
"Heading 8":"Encapçalament 8",
"Heading 9":"Encapçalament 9",
"Heading A0":"Encapçalament A0",
"Heading A4":"Encapçalament A4",
"Heading1":"Encapçalament1",
"Hebrew":"hebreu",
"Hiligaynon":"hiligainon",
"Hindi":"hindi",
"Horizontal Line":"Línia horitzontal",
"Hungarian":"hongarés",
"Hungarian (Szekely-Hungarian Rovas)":"hongarés (alfabet rúnic)",
"Icelandic":"islandés",
"Illustration":"Il·lustració",
"Iloko":"ilocano",
"Index":"Índex",
"Index 1":"Índex 1",
"Index 2":"Índex 2",
"Index 3":"Índex 3",
"Index Heading":"Encapçalament de l'índex",
"Index Link":"Enllaç de l'índex",
"Index Separator":"Separador de l'índex",
"Indonesian":"indonesi",
"Insert":"Insereix",
"Interlingua":"interlingua",
"Interlingue Occidental":"interlingue",
"Internet Link":"Enllaç d'Internet",
"Irish":"irlandés",
"Italian (Italy)":"italià (Itàlia)",
"Italian (Switzerland)":"italià (Suïssa)",
"Japanese":"japonés",
"Juǀ’hoan":"juǀ’hoan",
"Kaamba":"kaamba",
"Kabardian":"cabardià",
"Kabyle Latin":"llatí cabilenc",
"Kalaallisut":"kalaallisut",
"Kannada":"kanarés",
"Karakalpak Latin":"karakalpak (llatí)",
"Kashmiri (India)":"caixmiri (Índia)",
"Kashmiri (Kashmir)":"caixmiri (Caixmir)",
"Kashubian":"caixubi",
"Kazakh":"kazakh",
"KeyID":"keyID",
"Khanty":"khanty",
"Khmer":"khmer",
"Kinyarwanda (Rwanda)":"ruandés (Ruanda)",
"Kirghiz":"kirguís",
"Kituba (Congo)":"kituba (Congo)",
"Kituba (Democratic Republic of the Congo)":"kituba (República Democràtica del Congo)",
"Komi-Permyak":"komi-permiac",
"Komi-Zyrian":"komi-zirian",
"Konkani":"konkani",
"Koongo (Congo)":"koongo (Congo)",
"Korean (RoK)":"coreà (República de Corea)",
"Kumyk":"kumyk",
"Kunyi":"kunyi",
"Kurdish, Central (Iran)":"kurd central (Iran)",
"Kurdish, Central (Iraq)":"kurd central (Iraq)",
"Kurdish, Northern (Syria)":"kurd del nord (Síria)",
"Kurdish, Northern (Turkey)":"kurd del nord (Turquia)",
"Kurdish, Southern (Iran)":"kurd del sud (Iran)",
"Kurdish, Southern (Iraq)":"kurd del sud (Iraq)",
"Kven Finnish":"kven (finés)",
"Kyrgyz (China)":"kirguís (Xina)",
"Labels":"Etiquetes",
"Ladin":"ladí",
"Landscape":"Horitzontal",
"Lao":"laosià",
"Lari":"lari",
"Last column":"Última columna",
"Latgalian":"latgal",
"Latin":"llatí",
"Latvian":"letó",
"Left Page":"Pàgina esquerra",
"Lengo":"lengo",
"Ligurian":"lígur",
"Limbu":"limbu",
"Line Numbering":"Numeració de línies",
"Lines":"Línies",
"Lines and Arrows":"Línies i fletxes",
"Lingala":"lingala",
"List":"Llista",
"List 1":"Llista 1",
"List 1 Cont.":"Continuació de la llista 1",
"List 1 End":"Final de la llista 1",
"List 1 Start":"Inici de la llista 1",
"List 2":"Llista 2",
"List 2 Cont.":"Continuació de la llista 2",
"List 2 End":"Final de la llista 2",
"List 2 Start":"Inici de la llista 2",
"List 3":"Llista 3",
"List 3 Cont.":"Continuació de la llista 3",
"List 3 End":"Final de la llista 3",
"List 3 Start":"Inici de la llista 3",
"List 4":"Llista 4",
"List 4 Cont.":"Continuació de la llista 4",
"List 4 End":"Final de la llista 4",
"List 4 Start":"Inici de la llista 4",
"List 5":"Llista 5",
"List 5 Cont.":"Continuació de la llista 5",
"List 5 End":"Final de la llista 5",
"List 5 Start":"Inici de la llista 5",
"List Contents":"Contingut de la llista",
"List Heading":"Encapçalament de la llista",
"List Indent":"Sagnat de la llista",
"Lithuanian":"lituà",
"Livonian":"livonià",
"Lojban":"lojban",
"Low German":"baix alemany",
"Luxembourgish":"luxemburgués",
"Macedonian":"macedoni",
"Main Index Entry":"Entrada principal de l'índex",
"Maithili":"maithili",
"Malagasy, Plateau":"Malgaix, altiplà",
"Malay (Brunei Darussalam)":"malai (Brunei)",
"Malay (Malaysia)":"malai (Malàisia)",
"Malay Arabic (Brunei Darussalam)":"malai àrab (Brunei)",
"Malay Arabic (Malaysia)":"malai àrab (Malàisia)",
"Malayalam":"malaiàlam",
"Maltese":"maltés",
"Manchu":"mantxú",
"Maninkakan, Eastern, Latin":"maninka oriental (llatí)",
"Manipuri":"manipuri",
"Maore":"maore",
"Maori":"maori",
"Marathi":"marathi",
"Marginalia":"Nota al marge",
"Mari, Hill":"mari, hill",
"Mari, Meadow":"mari, meadow",
"Max":"Màx",
"Mbochi":"mbochi",
"Median":"Mediana",
"Min":"Mín",
"Minangkabau":"minangkabau",
"Moksha":"mokxa",
"Mongolian Cyrillic":"mongol (ciríl·lic)",
"Mongolian Mongolian":"mongol (mongol)",
"Moore":"mossi",
"N'ko":"n'ko",
"Naro":"naro",
"Ndebele, South":"ndebele del sud",
"Nenets":"nenets",
"Nepali (India)":"nepalés (Índia)",
"Nepali (Nepal)":"nepalés (Nepal)",
"Nganasan":"nganasan",
"Ngungwel":"ngungwel",
"Ngäbere":"ngäbere",
"Nine Slides":"Nou diapositives",
"Njyem (Congo)":"njyem (Congo)",
"Nogai":"nogai",
"None (Do not check spelling)":"Cap (no verifiques l'ortografia)",
"Northern Sotho":"sotho septentrional",
"Norwegian, Bokmål":"noruec (bokmål)",
"Norwegian, Nynorsk":"noruec (nynorsk)",
"Notes":"Notes",
"Numbering 1":"Numeració 1",
"Numbering 1 Cont.":"Continuació de la numeració 1",
"Numbering 1 End":"Final de la numeració 1",
"Numbering 1 Start":"Inici de la numeració 1",
"Numbering 123":"Numeració 123",
"Numbering 2":"Numeració 2",
"Numbering 2 Cont.":"Continuació de la numeració 2",
"Numbering 2 End":"Final de la numeració 2",
"Numbering 2 Start":"Inici de la numeració 2",
"Numbering 3":"Numeració 3",
"Numbering 3 Cont.":"Continuació de la numeració 3",
"Numbering 3 End":"Final de la numeració 3",
"Numbering 3 Start":"Inici de la numeració 3",
"Numbering 4":"Numeració 4",
"Numbering 4 Cont.":"Continuació de la numeració 4",
"Numbering 4 End":"Final de la numeració 4",
"Numbering 4 Start":"Inici de la numeració 4",
"Numbering 5":"Numeració 5",
"Numbering 5 Cont.":"Continuació de la numeració 5",
"Numbering 5 End":"Final de la numeració 5",
"Numbering 5 Start":"Inici de la numeració 5",
"Numbering ABC":"Numeració ABC",
"Numbering IVX":"Numeració IVX",
"Numbering Symbols":"Símbols de numeració",
"Numbering abc":"Numeració abc",
"Numbering ivx":"Numeració ivx",
"Nyanja":"nyanja",
"OLE":"OLE",
"Object Index 1":"Índex d'objectes 1",
"Object Index Heading":"Encapçalament de l'índex d'objectes",
"Object with no fill and no line":"Objecte sense emplenament ni línia",
"Object without fill":"Objecte sense emplenament",
"Occitan":"occità",
"Odia":"oriya",
"Olonets":"olonets",
"One Slide":"Una diapositiva",
"Oromo":"oromo",
"Outline":"Esquema",
"Outlined":"Contorn",
"Outlined Blue":"Contorn blau",
"Outlined Green":"Contorn verd",
"Outlined Red":"Contorn roig",
"Outlined Yellow":"Contorn groc",
"Overwrite":"Sobreescriu",
"Page %1 of %2":"Pàgina %1 de %2",
"Page %1 of %2 (Page %3 of %4 to print)":"Pàgina %1 de %2 (pàgina %3 de %4 per imprimir)",
"Page %1 of %2 (Page %3)":"Pàgina %1 de %2 (Pàgina %3)",
"Page Number":"Número de pàgina",
"Page Setup":"Configuració de la pàgina",
"Pali Latin":"pali (llatí)",
"Papiamento (Aruba)":"papiament (Aruba)",
"Papiamento (Bonaire)":"papiament (Bonaire)",
"Papiamento (Curaçao)":"papiament (Curaçao)",
"Papiamentu (Netherlands Antilles)":"papiament (Antilles Holandeses)",
"Persian":"persa",
"Pitjantjatjara":"pitjantjatjara",
"Placeholder":"Espai reservat",
"Plautdietsch":"baix alemany mennonita",
"Polish":"polonés",
"Portrait":"Vertical",
"Portuguese (Angola)":"portugués (Angola)",
"Portuguese (Brazil)":"portugués (Brasil)",
"Portuguese (Portugal)":"portugués (Portugal)",
"Preformatted Text":"Text preformatat",
"Product":"Producte",
"Puinave":"puinave",
"Punjabi":"panjabi",
"Punu":"punu",
"Quechua (Bolivia, North)":"quítxua (nord de Bolívia)",
"Quechua (Bolivia, South)":"quítxua (sud de Bolívia)",
"Quechua (Ecuador)":"quítxua (Equador)",
"Quotation":"Citació",
"Quotations":"Citacions",
"Report":"Informe",
"Result":"Resultat",
"Result2":"Resultat2",
"Rhaeto-Romance":"retoromànic",
"Right Page":"Pàgina dreta",
"Romanian (Moldova)":"romanés (Moldàvia)",
"Romanian (Romania)":"romanés (Romania)",
"Rubies":"Símbols fonètics",
"Russian":"rus",
"Rusyn (Slovakia)":"ruté (Eslovàquia)",
"Rusyn (Ukraine)":"ruté (Ucraïna)",
"Sami, Inari (Finland)":"lapó, Inari (Finlàndia)",
"Sami, Kildin (Russia)":"lapó Kildin (Rússia)",
"Sami, Lule (Norway)":"lapó, Lule (Noruega)",
"Sami, Lule (Sweden)":"lapó, Lule (Suècia)",
"Sami, Northern (Finland)":"lapó del nord (Finlàndia)",
"Sami, Northern (Norway)":"lapó del nord (Noruega)",
"Sami, Northern (Sweden)":"lapó del nord (Suècia)",
"Sami, Pite (Sweden)":"lapó, Pite (Suècia)",
"Sami, Skolt (Finland)":"lapó, Skolt (Finlàndia)",
"Sami, Southern (Norway)":"lapó del sud (Noruega)",
"Sami, Southern (Sweden)":"lapó del sud (Suècia)",
"Sango":"sango",
"Sanskrit":"sànscrit",
"Santali":"santali",
"Sardinian":"sard",
"Sardinian, Campidanese":"sard, campidanés",
"Sardinian, Gallurese":"sard, gal·lurés",
"Sardinian, Logudorese":"sard, logudorés",
"Sardinian, Sassarese":"sard, sassarés",
"Selection count":"Compta la selecció",
"Sender":"Remitent",
"Serbian Cyrillic (Montenegro)":"serbi (ciríl·lic, Montenegro)",
"Serbian Cyrillic (Serbia and Montenegro)":"serbi (ciríl·lic, Sèrbia i Montenegro)",
"Serbian Cyrillic (Serbia)":"serbi (ciríl·lic, Sèrbia)",
"Serbian Latin":"serbi (llatí)",
"Serbian Latin (Montenegro)":"serbi (llatí, Montenegro)",
"Serbian Latin (Serbia and Montenegro)":"serbi (llatí, Sèrbia i Montenegro)",
"Serbian Latin (Serbia)":"serbi (llatí, Sèrbia)",
"Shapes":"Formes",
"Sheet %1 of %2":"Full %1 de %2",
"Shuswap":"shuswap",
"Sidama":"sidamo",
"Signature":"Signatura",
"Silesian":"silesià",
"Sindhi, Arabic":"sindhi (àrab)",
"Sindhi, Devanagari":"sindhi (devanagari)",
"Sinhala":"singalés",
"Six Slides":"Sis diapositives",
"Slide %1 of %2":"Diapositiva %1 de %2",
"Slide %1 of %2 (%3)":"Diapositiva %1 de %2 (%3)",
"Slovak":"eslovac",
"Slovenian":"eslové",
"Somali":"somali",
"Sorbian, Lower":"baix sòrab",
"Sorbian, Upper":"alt sòrab",
"Source Text":"Text font",
"Southern Sotho":"sotho del sud",
"Spanish (Argentina)":"espanyol (Argentina)",
"Spanish (Bolivia)":"espanyol (Bolívia)",
"Spanish (Chile)":"espanyol (Xile)",
"Spanish (Colombia)":"espanyol (Colòmbia)",
"Spanish (Costa Rica)":"espanyol (Costa Rica)",
"Spanish (Cuba)":"espanyol (Cuba)",
"Spanish (Dom. Rep.)":"espanyol (Rep. Dom.)",
"Spanish (Ecuador)":"espanyol (Equador)",
"Spanish (El Salvador)":"espanyol (El Salvador)",
"Spanish (Guatemala)":"espanyol (Guatemala)",
"Spanish (Honduras)":"espanyol (Hondures)",
"Spanish (Mexico)":"espanyol (Mèxic)",
"Spanish (Nicaragua)":"espanyol (Nicaragua)",
"Spanish (Panama)":"espanyol (Panamà)",
"Spanish (Paraguay)":"espanyol (Paraguai)",
"Spanish (Peru)":"espanyol (Perú)",
"Spanish (Puerto Rico)":"espanyol (Puerto Rico)",
"Spanish (Spain)":"espanyol (Espanya)",
"Spanish (Uruguay)":"espanyol (Uruguai)",
"Spanish (Venezuela)":"espanyol (Veneçuela)",
"StDev":"DesvEst",
"Standard selection":"Selecció estàndard",
"Stars and Banners":"Estrelles i tires",
"Strong Emphasis":"Èmfasi fort",
"Subtitle":"Subtítol",
"Sum":"Suma",
"Sundanese":"sondanés",
"Suundi":"suundi",
"Swahili (Kenya)":"suahili (Kenya)",
"Swahili (Tanzania)":"suahili (Tanzània)",
"Swazi":"swazi",
"Swedish (Finland)":"suec (Finlàndia)",
"Swedish (Sweden)":"suec (Suècia)",
"Symbol Shapes":"Formes clàssiques",
"Table":"Taula",
"Table Contents":"Contingut de la taula",
"Table Heading":"Encapçalament de la taula",
"Table Index 1":"Índex de taules 1",
"Table Index Heading":"Encapçalament de l'índex de taules",
"Tagalog":"tagal",
"Tahitian":"tahitià",
"Tajik":"tadjik",
"Tamil":"tàmil",
"Tatar":"tàrtar",
"Teke-Eboo":"teke-eboo",
"Teke-Ibali":"teke-ibali",
"Teke-Kukuya":"teke-kukuya",
"Teke-Tyee":"teke-tyee",
"Teletype":"Teletip",
"Telugu":"telugu",
"Tetun (Indonesia)":"tètum (Indonèsia)",
"Tetun (Timor-Leste)":"tètum (Timor Oriental)",
"Text":"Text",
"Text A0":"Text A0",
"Text A4":"Text A4",
"Text Body":"Cos del text",
"Text Body Indent":"Sagnat del cos del text",
"Thai":"tai",
"Three Slides":"Tres diapositives",
"Tibetan (India)":"tibetà (Índia)",
"Tibetan (PR China)":"tibetà (RP Xina)",
"Tigrigna (Eritrea)":"tigrinya (Eritrea)",
"Tigrigna (Ethiopia)":"tigrinya (Etiòpia)",
"Title":"Títol",
"Title A0":"Títol A0",
"Title A4":"Títol A4",
"Title Only":"Només el títol",
"Title Slide":"Diapositiva de títol",
"Title and 2 Content":"Títol i dos continguts",
"Title, 2 Content and Content":"Títol, dos continguts i contingut",
"Title, 2 Content over Content":"Títol i dos continguts sobre contingut",
"Title, 4 Content":"Títol i quatre continguts",
"Title, 6 Content":"Títol i sis continguts",
"Title, Content":"Títol i contingut",
"Title, Content and 2 Content":"Títol, contingut i dos continguts",
"Title, Content over Content":"Títol i contingut sobre contingut",
"Title, Vertical Text":"Títol i text vertical",
"Title, Vertical Text, Clipart":"Títol, text vertical i imatge",
"Tok Pisin":"tok pisin",
"Total line":"Línia de total",
"Tsaangi":"tsaangi",
"Tsonga":"tsonga",
"Tswana (Botswana)":"tswana (Botswana)",
"Tswana (South Africa)":"tswana (Sud-àfrica)",
"Turkish":"turc",
"Turkmen":"turcman",
"Two Slides":"Dues diapositives",
"Udmurt":"udmurt",
"Ukrainian":"ucraïnés",
"Unknown":"Desconegut",
"Urdu (India)":"urdú (Índia)",
"Urdu (Pakistan)":"urdú (Pakistan)",
"User Entry":"Entrada d'usuari",
"User Index 1":"Índex d'usuari 1",
"User Index 10":"Índex d'usuari 10",
"User Index 2":"Índex d'usuari 2",
"User Index 3":"Índex d'usuari 3",
"User Index 4":"Índex d'usuari 4",
"User Index 5":"Índex d'usuari 5",
"User Index 6":"Índex d'usuari 6",
"User Index 7":"Índex d'usuari 7",
"User Index 8":"Índex d'usuari 8",
"User Index 9":"Índex d'usuari 9",
"User Index Heading":"Encapçalament de l'índex d'usuari",
"Uyghur":"uigur",
"Uzbek Cyrillic":"uzbek (ciríl·lic)",
"Uzbek Latin":"uzbek (llatí)",
"Var":"Var",
"Variable":"Variable",
"Venda":"venda",
"Venetian":"vènet",
"Veps":"vepse",
"Vertical Numbering Symbols":"Símbols de numeració verticals",
"Vertical Title, Text, Chart":"Títol vertical, text i diagrama",
"Vertical Title, Vertical Text":"Títol vertical i text vertical",
"Vietnamese":"vietnamita",
"Vili":"vili",
"Visited Internet Link":"Enllaç d'Internet visitat",
"Võro":"võro",
"Walloon":"való",
"Watermark":"Filigrana",
"Welsh":"gal·lés",
"Xhosa":"xhosa",
"Xibe":"xibe",
"Yiddish (Israel)":"jiddisch (Israel)",
"Yiddish (USA)":"jiddisch (EUA)",
"Yombe (Congo)":"yombe (Congo)",
"Yoruba":"ioruba",
"Zulu":"zulu",
"[None]":"[Cap]",
"Éwé":"ewe"
}
